RecoSettings Namespace Reference

## Functions

def | chargePDG
def | checkEllipticAcc

## Variables

int | trackMinNofHits = 25
| min number of hits to produce a track More...
int | trackMinNofStations = 3
int | chi2CutOff = 4
float | dy = 10.0
int | VertexMaxZcut = 2500
int | VertexExtrSteps = 5
tuple | PDG = ROOT.TDatabasePDG.Instance()

## Function Documentation

def RecoSettings.chargePDG | ( |  | pdg | ) |

Definition at line 17 of file RecoSettings.py.

def RecoSettings.checkEllipticAcc | ( |  | vec | ) |

Definition at line 21 of file RecoSettings.py.

## Variable Documentation

int RecoSettings.chi2CutOff = 4

Definition at line 11 of file RecoSettings.py.

float RecoSettings.dy = 10.0

Definition at line 12 of file RecoSettings.py.

tuple RecoSettings.PDG = ROOT.TDatabasePDG.Instance()

Definition at line 15 of file RecoSettings.py.

int RecoSettings.trackMinNofHits = 25

min number of hits to produce a track

Definition at line 9 of file RecoSettings.py.

int RecoSettings.trackMinNofStations = 3

Definition at line 10 of file RecoSettings.py.

int RecoSettings.VertexExtrSteps = 5

Definition at line 14 of file RecoSettings.py.

int RecoSettings.VertexMaxZcut = 2500

Definition at line 13 of file RecoSettings.py.